Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.http.conn.params
Interface ConnPerRoute

All Known Implementing Classes:
  ConnPerRouteBean

    public interface ConnPerRoute

This interface is intended for looking up maximum number of connections allowed for a given route. This class can be used by pooling `connection managers` for a fine-grained control of connections on a per route basis.

Since:
  4.0

Method Summary
`int` | `getMaxForRoute(HttpRoute route)`

Method Detail

### getMaxForRoute

    int getMaxForRoute(HttpRoute route)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2013 The Apache Software Foundation. All Rights Reserved.